Question

VMware requirements for Live Sync

  • 6 December 2022
  • 2 replies
  • 99 views

Badge +1

Hello Guys,

I have searched in the Commvault 11.28 documentation for the VMware reqirements regarding the 3 VM "replication" solutions, LiveSync, LiveSync Direct and LiveSync I/O without success.

I need to know for LiveSync:
- Which VMware versions are supported
- Which VMware Edition is required
- Which VMware components have to be installed

I need to know for LiveSync Direct:
- Which VMware versions are supported
- Which VMware Edition is required
- Which VMware components have to be installed

I need to know for LiveSync I/O:
- Which VMware versions are supported
- Which VMware Edition is required
- Which VMware components have to be installed

I would be glad to get any info where to find these VMware requirements.

 


2 replies

Userlevel 6
Badge +13

https://documentation.commvault.com/2022e/expert/96273_system_requirements_for_virtual_server_agent_with_vmware_02.html

Badge +1

Thanks Liam,

but the documentation is incomplete. That’s why i have send the question. The article describes the requirements for a VSA proxy, but not which VMware Edition is required for LiveSync. The links inside the the acrticle as well not. 

In previous Commvault versions VMware Enterprise Edition was required for LiveSync I/O and if i remember well some additional VMware software packages had to be installed. Is it still the same or is a VMware Standard Edition sufficient? Are there additional VMware software packages to be installed?

Same questions for LiveSync Direct.

So, please give me a clear and detailed answer as requested in my initial question.

Regards

Rüdiger

Reply